.ChatModule {
    display: grid;
    max-width: 412px;
    justify-self: end;
    align-self:flex-end;
}

.ChatContainer {
    display: grid;
    box-sizing: content-box;    
}

.ChatContent {
    display: grid;
    gap: 12px;
    overflow-y:scroll;

    max-height: 723px;
    padding-bottom: 20px;
    padding-top: 100px;
}

.MessageHiderBottom {
    position: absolute;
    width: 412px;
    height: 30px;
    background: linear-gradient(0deg, #e5e5e5 20%,#e5e5e560 50% , #e5e5e500 100%);
    transform: translatey(-30px);
    z-index: 1;
}

.MessageHiderTop {
    position: absolute;
    width: 412px;
    height: 100px;
    background: linear-gradient(180deg, #e5e5e5 37%, #e5e5e500 100%);
    z-index: 1;
}

.EmptyBox {
    display: flex;
    padding: 8px;
    align-items: center;
    justify-content: center;

    color: #898993;
}